Subject: Re: (IPng 3983) Re: Qry on Traffic Policing (IPv6 header changes)

From: Koskelainen Petri <[email-masked]>
Date: Wed, 11 Jun 1997 22:08:47 +0300 (EET DST)

> > No matter how small bitrate you have (even 1 kb/s), packets have still
> > different importance.
> > 
> > So, this (drop bit) does not encourage sending unnecessary packets.
> 
> I agree with your premise, but not your conclusion.  I think the more
> generally agreed conclusion would be, the application should send as
> much useful data as can reach the destination.  If that amount is
> less than "all the data," the application should choose wisely which
> data to send.
> 

Yes..You are right.
However, what if destination is multicast group with heteregenous receivers ?

Anyway, drop bit is needed because packets have always different importance.

Petri

---

From: Matt Crawford <[email-masked]>
Date: Wed, 11 Jun 1997 14:01:13 -0500